<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="BC_BaseTheme">
        <item name="android:statusBarColor">@color/title_bg_color</item>
        <item name="android:windowLightStatusBar">true</item>
    </style>
</resources>